{
  "squadronMemberCollection": {
    "3000353": {
      "name": "Jonas Schutzenberger",
      "serialNumber": 3000353,
      "rank": "Leutnant",
      "picName": "German08.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 155,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20131076,
      "inactiveDate": "19450503"
    },
    "3000352": {
      "name": "Randolf Hitzig",
      "serialNumber": 3000352,
      "rank": "Oberleutnant",
      "picName": "German50.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 118,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420707",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        },
        {
          "medalDate": "19420722",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20131076
    },
    "3000349": {
      "name": "Heiner Kringel",
      "serialNumber": 3000349,
      "rank": "Leutnant",
      "picName": "German68.jpg",
      "pilotActiveStatus": -5,
      "country": "GERMANY",
      "missionFlown": 13,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20131076,
      "inactiveDate": "19420705"
    },
    "3000348": {
      "name": "Franz Ungers",
      "serialNumber": 3000348,
      "rank": "Hauptmann",
      "picName": "German01.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 173,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20131076,
      "inactiveDate": "19450503"
    },
    "3000351": {
      "name": "Gregor Schwartzenbach",
      "serialNumber": 3000351,
      "rank": "Leutnant",
      "picName": "German71.jpg",
      "pilotActiveStatus": -4,
      "country": "GERMANY",
      "missionFlown": 117,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420708",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        },
        {
          "medalDate": "19420825",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20131076,
      "inactiveDate": "19420825"
    },
    "3000350": {
      "name": "Philipp Zedler",
      "serialNumber": 3000350,
      "rank": "Leutnant",
      "picName": "German60.jpg",
      "pilotActiveStatus": -5,
      "country": "GERMANY",
      "missionFlown": 24,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420708",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20131076,
      "inactiveDate": "19420709"
    },
    "3000345": {
      "name": "Oswald Krenkel",
      "serialNumber": 3000345,
      "rank": "Hauptmann",
      "picName": "German65.jpg",
      "pilotActiveStatus": -6,
      "country": "GERMANY",
      "missionFlown": 33,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20131076,
      "inactiveDate": "19420707"
    },
    "3000344": {
      "name": "Gunther Fabricius",
      "serialNumber": 3000344,
      "rank": "Hauptmann",
      "picName": "German26.jpg",
      "pilotActiveStatus": -6,
      "country": "GERMANY",
      "missionFlown": 135,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        },
        {
          "medalDate": "19420705",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "ger_iron_cross_first_class.png"
        },
        {
          "medalDate": "19420804",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20131076,
      "inactiveDate": "19420804"
    },
    "3000347": {
      "name": "Wolfgang Pasche",
      "serialNumber": 3000347,
      "rank": "Hauptmann",
      "picName": "German56.jpg",
      "pilotActiveStatus": -6,
      "country": "GERMANY",
      "missionFlown": 160,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420702",
          "location": "Hankov",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Il-2 mod.1941",
            "type": "il2m41",
            "squadronName": "766th Ground Attack Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Ju 88 A-4",
            "type": "Ju 88 A-4",
            "squadronName": "I./KG76",
            "pilotSerialNumber": 0,
            "pilotName": "Oberleutnant Wolfgang Pasche",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        },
        {
          "medalDate": "19420906",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20131076,
      "inactiveDate": "19420906"
    },
    "3000346": {
      "name": "Karl Schneider",
      "serialNumber": 3000346,
      "rank": "Hauptmann",
      "picName": "German06.jpg",
      "pilotActiveStatus": -4,
      "country": "GERMANY",
      "missionFlown": 136,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        },
        {
          "medalDate": "19420810",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        },
        {
          "medalDate": "19420907",
          "medalName": "Wound Badge(Silver)",
          "medalImage": "ger_wound_badge_silver.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20131076,
      "inactiveDate": "19420907"
    },
    "3000343": {
      "name": "Meinhard Schatzmann",
      "serialNumber": 3000343,
      "rank": "Hauptmann",
      "picName": "German09.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 177,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20131076,
      "inactiveDate": "19450503"
    },
    "3000342": {
      "name": "Eugen Schiffner",
      "serialNumber": 3000342,
      "rank": "Major",
      "picName": "German54.jpg",
      "pilotActiveStatus": -6,
      "country": "GERMANY",
      "missionFlown": 142,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "ger_iron_cross_first_class.png"
        },
        {
          "medalDate": "19420804",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20131076,
      "inactiveDate": "19420804"
    },
    "3000423": {
      "name": "Emmerich Wiesel",
      "serialNumber": 3000423,
      "rank": "Oberfeldwebel",
      "picName": "German35.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 144,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420709",
          "location": "Sukhaya Balka",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "A-20B",
            "type": "a20b",
            "squadronName": "45th Bomber Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Ju 88 A-4",
            "type": "Ju 88 A-4",
            "squadronName": "I./KG76",
            "pilotSerialNumber": 0,
            "pilotName": "Oberfeldwebel Emmerich Wiesel",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420708",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20131076
    },
    "3000422": {
      "name": "Dolf Dietsch",
      "serialNumber": 3000422,
      "rank": "Oberfeldwebel",
      "picName": "German65.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 141,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420709",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20131076
    },
    "3000648": {
      "name": "Erwin Reichart",
      "serialNumber": 3000648,
      "rank": "Leutnant",
      "picName": "German48.jpg",
      "pilotActiveStatus": -4,
      "country": "GERMANY",
      "missionFlown": 69,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420727",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420906",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20131076,
      "inactiveDate": "19420906"
    },
    "3000645": {
      "name": "Nils Masbaum",
      "serialNumber": 3000645,
      "rank": "Oberfeldwebel",
      "picName": "German52.jpg",
      "pilotActiveStatus": -5,
      "country": "GERMANY",
      "missionFlown": 36,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420727",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20131076,
      "inactiveDate": "19420815"
    },
    "3000846": {
      "name": "Wendel Preiss",
      "serialNumber": 3000846,
      "rank": "Oberfeldwebel",
      "picName": "German20.jpg",
      "pilotActiveStatus": -6,
      "country": "GERMANY",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420827",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20131076,
      "inactiveDate": "19420827"
    },
    "3000849": {
      "name": "Poldi Krantz",
      "serialNumber": 3000849,
      "rank": "Oberfeldwebel",
      "picName": "German36.jpg",
      "pilotActiveStatus": -4,
      "country": "GERMANY",
      "missionFlown": 39,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        },
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420909",
          "medalName": "Wound Badge(Silver)",
          "medalImage": "ger_wound_badge_silver.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20131076,
      "inactiveDate": "19420909"
    },
    "3000850": {
      "name": "Reinhold Steinhaeusser",
      "serialNumber": 3000850,
      "rank": "Oberfeldwebel",
      "picName": "German51.jpg",
      "pilotActiveStatus": -6,
      "country": "GERMANY",
      "missionFlown": 48,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420910",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20131076,
      "inactiveDate": "19420910"
    },
    "3000891": {
      "name": "Fabian Weiss",
      "serialNumber": 3000891,
      "rank": "Leutnant",
      "picName": "German06.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 48,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420823",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20131076
    },
    "3000899": {
      "name": "Karsten Wagenknecht",
      "serialNumber": 3000899,
      "rank": "Oberfeldwebel",
      "picName": "German71.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 48,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420823",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20131076
    },
    "3001033": {
      "name": "Jakob Mengele",
      "serialNumber": 3001033,
      "rank": "Oberfeldwebel",
      "picName": "German27.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420908",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20131076
    },
    "3001031": {
      "name": "Leopold Staudinger",
      "serialNumber": 3001031,
      "rank": "Oberfeldwebel",
      "picName": "German28.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420908",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20131076
    },
    "3001029": {
      "name": "Wilhelm Feuchtwanger",
      "serialNumber": 3001029,
      "rank": "Oberfeldwebel",
      "picName": "German30.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420911",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20131076
    },
    "3000960": {
      "name": "Hermann Hellbaum",
      "serialNumber": 3000960,
      "rank": "Oberfeldwebel",
      "picName": "German70.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420911",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20131076
    }
  }
}